@charset "utf-8";

/* ##########################################################
	# 2019 비대면 차세대 UI/UX구축
	# 페이지컨텐츠 추가
########################################################## */
/* --------------------------------------------------------------------------------
	# 메인페이지 안내 플로팅
-------------------------------------------------------------------------------- */
.section-notice1.help sub a {color:#fff;}

/* --------------------------------------------------------------------------------
	# AS-IS 디버깅 onpb.css : 스타링크 
-------------------------------------------------------------------------------- */
.online-dd.new .counsel {display:table; *display:block; *overflow:hidden; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; padding:11px 0;}
.online-dd.new .counsel li {position:relative; display:table-cell; float:none; *float:left; width:auto; *width:25%; -webkit-box-sizing:border-box; box-sizing:border-box; border-left:0;}
.online-dd.new .counsel li ~ li:before {content:'';width:1px; height:calc(100% - 25px); background:#d7d5cf; position:absolute;
left:0; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.online-dd.new .counsel li img {top:0;}

/* --------------------------------------------------------------------------------
	# 유선상담
-------------------------------------------------------------------------------- */
.cont-helpline .clauseArea + .list_dep2 {margin:0 !important;}
.cont-helpline .clauseArea > .clauseBox > .box_type1 > p + dl {margin-top:15px;}
/* .cont-helpline table.tType01 .label-check1.one input[type="checkbox"], .cont-helpline table.tType01 .label-check1.one label {height:27px; line-height:27px;} */

/* --------------------------------------------------------------------------------
	# 고객리워드
-------------------------------------------------------------------------------- */
.cont-reward .info-reward {clear:both;overflow:hidden;margin:0 -10px;}
.cont-reward .info-reward > div {width:33.33%;*width:226px; float:left; padding:0 10px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.cont-reward .blind + .info-reward .tit_dep2 {margin-top:0;}

/* --------------------------------------------------------------------------------
	# 게시판
-------------------------------------------------------------------------------- */
/* ********** 텍스트아이콘 ********** */
.board_2020 .ico_txt {display:inline-block; position:relative; -webkit-box-sizing: border-box; box-sizing: border-box; font-size:11px;}
/* 공지 */
.board_2020 .ico_txt.notice {padding:1px 3px 0; background:#666; color:#fff; line-height:15px; font-family: '돋움',Dotum,Helvetica,AppleGothic,Sans-serif;}
/* 핫 */
.board_2020 .ico_txt.hot {padding:1px 2px 2px; border:1px solid #ff4c4c; color:#ff4c4c; line-height:13px; font-weight: bold; font-family:'KBText', '맑은 고딕', 'Malgun Gothic' !important;}
/* 뉴 */
.board_2020 .ico_txt.new {width:14px; height:14px; background:#f46600; text-indent:-999px; overflow:hidden; vertical-align: middle;}
.board_2020 .ico_txt.new::before {content:"N"; display:block; position:absolute; top:-2px; left:3px; font-weight:bold; color:#fff; text-indent:0; font-family:'KBText', '맑은 고딕', 'Malgun Gothic' !important;}
/* 카운터 */
.board_2020 .count_comment {display:inline-block; color:#ef6012; font-weight: bold; font-family:'맑은 고딕', 'Malgun Gothic' !important; vertical-align: top;}
.board_2020 .count_comment::before {content:"["}
.board_2020 .count_comment::after {content:"]"}
/* 페이징 */
.board_2020 .paging .pagingBtn,
.board_2020 .paging input[type="submit"] {background:#fff;}

/* ********** 갤러리형 ********** */
.board_2020.list_gall .area_tit {vertical-align:top;}
.board_2020.list_gall .area_tit p {display:inline-block; font-size:12px; color:#4e473f;}
.board_2020.list_gall .area_tit .hot {vertical-align:top; border-color:#ff4c4c; font-size:11px; line-height:12px; color:#ff0000;}
.board_2020.list_gall .area_tit .count_comment {position:relative; top:-1px; vertical-align: top;}
.board_2020.list_gall .area_tit .new {position:relative; top:2px; vertical-align: top;}
.board_2020.list_gall .info {display:block; overflow:hidden; clear:both;}
.board_2020.list_gall .info li {display:block; position:relative; float:left; color:#7c746e; font-size:12px;}
.board_2020.list_gall .info li em {padding-left:4px; font-weight:bold;}
.board_2020.list_gall .info li:nth-of-type(3) {clear:both;}

/* ********** 갤러리형 type01 ********** */
.board_2020.list_gall.type01 {display:flex; flex-flow:wrap;}
.board_2020.list_gall.type01::after {content:""; display:block; clear:both;}
.board_2020.list_gall.type01 > li {display:block; width:226px; margin-bottom:25px; float:left;}
.board_2020.list_gall.type01 > li + li {margin-left:20px;}
.board_2020.list_gall.type01 > li:nth-of-type(3n+1) {margin-left:0;}
.board_2020.list_gall.type01 > li a {display:block; position:relative; padding:156px 0 0; overflow:hidden;}
.board_2020.list_gall.type01 > li a .area_thumb {display:table-cell; position:absolute; top:0; left:0; width:100%; height:146px; background:#e1e1e1 no-repeat center; background-size:cover; text-align: left; text-indent:-999px; vertical-align: middle; overflow:hidden;}
.board_2020.list_gall.type01 > li a .ico_txt.notice {position:absolute; top:0; left:0; background: rgba(0,0,0,.6);}
.board_2020.list_gall.type01 > li .info li {padding-right:14px;}
.board_2020.list_gall.type01 > li .info li::after {content:""; display:block; top:4px; right:6px; position:absolute; width:1px; height:10px; background:#e6e5e5;}
.board_2020.list_gall.type01 > li .info li:nth-of-type(2) {padding:0;}
.board_2020.list_gall.type01 > li .info li:nth-last-of-type(1)::after,
.board_2020.list_gall.type01 > li .info li:nth-of-type(2)::after {display:none;}

/* ********** 갤러리형 type02 ********** */
.board_2020.list_gall.type02 {display:block; border-top:2px solid #c8c8c8;}
.board_2020.list_gall.type02::after {content:""; display:block;}
.board_2020.list_gall.type02 > li {display:block; min-height:128px; border-bottom:1px solid #e6e5e5;}
.board_2020.list_gall.type02 > li a {display:block; position:relative; padding:10px 10px 10px 130px;}
.board_2020.list_gall.type02 > li a .area_thumb {display:block; position:absolute; top:10px; left:10px; width:106px; height:106px; background:#e1e1e1 no-repeat center; background-size:cover; text-align: left; text-indent:-999px; vertical-align: middle; overflow:hidden;}
.board_2020.list_gall.type02 > li a .ico_txt.notice {position:absolute; top:10px; left:10px; background: rgba(0,0,0,.6);}
.board_2020.list_gall.type02 > li a p.cont {display:block; position:relative; height:57px; color:rgba(78,71,63,.6); line-height:19px; text-overflow:ellipsis; overflow:hidden; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.board_2020.list_gall.type02 > li .info {margin-top:8px;}
.board_2020.list_gall.type02 > li .info li:nth-of-type(3) {clear:none;}
.board_2020.list_gall.type02 > li .info li + li {position:relative; padding-left:20px;}
.board_2020.list_gall.type02 > li .info li + li::before {content:""; display:block; position:absolute; top:4px; left:10px; width:1px; height:10px; background:#e6e5e5;}

/* ********** 갤러리형 type03 ********** */
.board_2020.list_gall.type03 {display:block; border-top:2px solid #c8c8c8;}
.board_2020.list_gall.type03::after {content:""; display:block;}
.board_2020.list_gall.type03 > li {display:block; border-bottom:1px solid #e6e5e5;}
.board_2020.list_gall.type03 > li a {display:block; position:relative; padding:10px;}
.board_2020.list_gall.type03 > li a p.cont {display:block; position:relative; height:57px; color:rgba(78,71,63,.6); line-height:19px; text-overflow:ellipsis; overflow:hidden; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.board_2020.list_gall.type03 > li .info {margin-top:8px;}
.board_2020.list_gall.type03 > li .info li:nth-of-type(3) {clear:none;}
.board_2020.list_gall.type03 > li .info li + li {position:relative; padding-left:20px;}
.board_2020.list_gall.type03 > li .info li + li::before {content:""; display:block; position:absolute; top:4px; left:10px; width:1px; height:10px; background:#e6e5e5;}
.board_2020.list_gall.type03 > li .area_thumb {padding:0 10px 10px; clear:both; overflow:hidden;}
.board_2020.list_gall.type03 > li .area_thumb li {float:left;}
.board_2020.list_gall.type03 > li .area_thumb li + li {margin-left:2px;}
.board_2020.list_gall.type03 > li .area_thumb li:nth-of-type(6) ~ li {display:none;}
.board_2020.list_gall.type03 > li .area_thumb li a {position:relative; width:106px; height:106px; overflow:hidden; background:no-repeat center; background-size: cover; text-align:left; text-indent:-999px; box-sizing:border-box;}
.board_2020.list_gall.type03 > li .area_thumb li a em {display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5); font-size:16px; font-weight:bold; color:#fff; z-index:1; text-indent:0; text-align:center; line-height:106px;}


/* ********** 아코디언 형 ********** */
/* 타이틀 */
.board_2020.accordion {border-top:2px solid #c8c8c8;}
.board_2020.accordion > ul > li {border-bottom:1px solid #e6e5e5;}
.board_2020.accordion li .area_title {position:relative; padding:10px 48px 10px 60px;}
.board_2020.accordion li .area_title h2 {display:inline; font-size:14px; color:#4e473f; font-weight:normal;}
.board_2020.accordion li .area_title .ico_txt {vertical-align:text-bottom;}
.board_2020.accordion li .area_title .ico_txt.notice,
.board_2020.accordion li .area_title em.num {position:absolute; top:50%; left:16px; margin-top:-10px;}
.board_2020.accordion li .area_title em.num {color:#4e473f; font-weight:bold;}
.board_2020.accordion li .area_title button {position:absolute; top:50%; right:0; width:48px; height:48px; margin-top:-24px; text-align:left; text-indent:-999px; overflow:hidden;}
.board_2020.accordion li .area_title button::before {content:""; display:block; position:absolute; left:17px; width:9px; height:9px; border:2px solid transparent; border-right-color:#706053; border-bottom-color:#706053; transform-origin: center; transform:rotate(45deg);}
.board_2020.accordion li .area_title .info_01 {margin-top:5px; clear:both; overflow:hidden;}
.board_2020.accordion li .area_title .info_01 dt {display:inline-block; color:#7c746e; font-weight:normal;}
.board_2020.accordion li .area_title .info_01 dd {display:inline-block; padding-left:4px; color:#7c746e; font-weight:bold;}
.board_2020.accordion li .area_title .info_01 dd + dt {position:relative; padding-left:20px;}
.board_2020.accordion li .area_title .info_01 dd + dt::before {content:""; display:block; position:absolute; top:4px; left:8px; width:1px; height:10px; background:#e6e5e5;}
/* 본문 */
.board_2020.accordion li .area_cont {display:none;border-top:1px solid #f0efef; background:#fbfbfb;}
.board_2020.accordion li.on .area_cont {display:block;}
.board_2020.accordion li .area_cont .cont {padding:15px 48px 30px 60px; font-size:12px; line-height:19px; color:#4e473f;}
.board_2020.accordion li .area_cont .cont img {margin-top:16px;}
.board_2020.accordion li .upfile {padding:12px 16px; border-top:1px solid #e6e5e5;}
.board_2020.accordion li .upfile a {color:#7c746e;}
.board_2020.accordion .etc {padding:12px 15px; border-top:1px solid #e6e5e5; clear:both; overflow:hidden;}
.board_2020.accordion .etc .like {float:left;}
.board_2020.accordion .etc .like button {position: relative;padding: 5px 5px 5px 20px;border: 1px solid #afafaf;border-bottom-color: #88817b;border-radius: 2px;font-size: 12px;font-weight: bold;line-height: 13px;}
.board_2020.accordion .etc .like button::before {content:"";display: block;position: absolute;top: 1px;left: 0;width: 20px;height: 20px;background: url(/oimg1/img/ocommon/2020/ico_set.png) no-repeat 0 0;}
.board_2020.accordion .etc .like button.active::before {background-position: -20px 0;}
.board_2020.accordion .etc .sns {float:right;}

/* ********** 컨텐츠 보기 ********** */
.board_2020.board_view {border-top-color:#c8c8c8; border-bottom:none;}
/* 타이틀 */
.board_2020.board_view dt {padding-left:15px; border-bottom-color:#e6e5e5; background:#fff;}
.board_2020.board_view .day_hit {float:none;}
.board_2020.board_view .day_hit span + span {margin:0 0 0 20px !important; color:#7c746e;}
.board_2020.board_view strong {display:block; margin-top:5px; float:none; font-weight:bold; color:#42473f;}
/* 컨텐츠 */
.board_2020.board_view dd.cont {padding:25px 15px 0;}
.board_2020.board_view dd.cont img {display:block; max-width:100%; height:auto; margin:15px auto;}
.board_2020.board_view dd.cont img:last-child {margin-bottom:0;}
/* 파일 */
.board_2020.board_view dd.upfile {padding:5px 15px; border-top:1px solid #e6e5e5; border-bottom:1px solid #c8c8c8;}
.board_2020.board_view dd.upfile ul {padding:0; background: #fff;}
.board_2020.board_view dd.upfile ul li {display:block;}
.board_2020.board_view dd.upfile li a {display:inline-block;position:relative; padding-left:20px; background: none;}
.board_2020.board_view dd.upfile li a input[type="image"] {display:block; position:absolute; left:0;}
/* 댓글, 공감, sns */
.board_2020.board_view dd.etc {display:block; clear:both; overflow:hidden;}
.board_2020.board_view dd.etc .comment {margin-top:5px; float:left;}
.board_2020.board_view dd.etc .comment span {display:inline-block; font-weight:bold;}
.board_2020.board_view dd.etc .comment span + span {position:relative; padding-left:14px;}
.board_2020.board_view dd.etc .comment span + span::before {content:""; display:block; position:absolute; top:4px; left:5px; width:1px; height:10px; background:#e6e5e5;}
.board_2020.board_view dd.etc .comment span em {margin-right:3px;font-weight:normal;}
.board_2020.board_view dd.etc .comment span button {position:relative; padding:5px 5px 5px 20px; border:1px solid #afafaf; border-bottom-color:#88817b; border-radius:2px; font-size:12px; font-weight:bold; line-height:13px;}
.board_2020.board_view dd.etc .comment span button::before {content:""; display:block; position:absolute; top:1px; left:0; width:20px; height:20px; background:url(/oimg1/img/ocommon/2020/ico_set.png) no-repeat 0 0;}
.board_2020.board_view dd.etc .comment span button.active::before {background-position: -20px 0;}
.board_2020.board_view dd.etc .sns {float:right;}
/* 댓글 영역 */
.board_2020.comment {padding:0 12px 12px; border-top:1px solid #e6e5e5; background:#f2f2f2;}
.board_2020.comment > ul {border-bottom:1px solid #c8c8c8;}
.board_2020.comment li {position:relative; padding:12px 0; border-bottom:1px solid #e1e0e0;}
.board_2020.comment li .info {color:#7c746e; font-size:12px;}
.board_2020.comment li .info .user {font-weight:bold;}
.board_2020.comment li .info .date, 
.board_2020.comment li .info em:not(.user):not(.date) {position:relative; padding-left:16px;}
.board_2020.comment li .info .date::before,
.board_2020.comment li .info em:not(.user):not(.date)::before {content:""; display:block; position:absolute; left:6px; top:0; width:1px; height:10px; background:#d3d3d3;}
.barod_2020.comment li .info em button {font-weight:bold; color:#463f3a;}
.board_2020.comment li .area-btn {position:absolute; top:15px; right:0;}
.board_2020.comment li .area-btn button {width:34px; height:19px; padding:1px 0 0; border-radius:2px; font-size:12px; text-align: center;}
.board_2020.comment li .area-btn button.edit {background: #918680; color:#fff;line-height:19px;}
.board_2020.comment li .area-btn button.del {border:1px solid #afafaf; background: #fff; color:#463f3a; line-height:17px;}
.board_2020.comment li.del .cont {color:rgba(78,71,63,.5);}
.board_2020.comment li:last-of-type {border-bottom:none;}
/* 대댓글 */
.board_2020.comment li ul {margin-top:12px; border-top:1px solid #e1e0e0;}
.board_2020.comment li li {padding-left:12px;}
.board_2020.comment li li::before {content:""; display:block; position:absolute; top:15px; left:0; width:6px; height:6px; border:solid #ef6012; border-width: 0 0 1px 1px;}
.board_2020.comment li li:last-of-type {padding-bottom:0;}
/* 댓글 등록 영역 */
.board_2020.comment .area_comment_add {position:relative; padding-right:72px;}
.board_2020.comment .area_comment_add textarea {width:100%; height:65px; padding-bottom:20px; border-radius:2px; box-sizing: border-box;}
.board_2020.comment .area_comment_add button {position:absolute; top:0; right:0; width:65px; height:65px; border:1px solid #afafaf; border-bottom-color:#88817b; border-radius:2px; background:#fff;}
.board_2020.comment .area_comment_add span.unit {position:absolute; bottom:5px; right:80px; font-size:12px; color:#7c746e; opacity:.6; z-index: 1;}
.board_2020.comment > .area_comment_add:only-child {margin-top:12px;}
/* 페이징 */
.board_2020.comment .pagenate {margin-bottom:15px;}
/* 이전글, 다음글 */
.board_2020.prevNext dt {border-bottom:none;}
.board_2020.prevNext dd {margin:0; padding:12px 12px 12px 110px !important; border-top-color:#e6e5e5 !important;}
.board_2020.prevNext dd:first-of-type {border-top-color:#c8c8c8 !important;}
.board_2020.prevNext dd .date {float:right;}
.board_2020.prevNext dd.reply {padding-left:125px !important;}
.board_2020.prevNext dd.reply::before,
.board_2020.prevNext dd.reply::after {content:""; display:block; position:absolute; border-bottom:1px solid #ef6012; border-left:1px solid #ef6012; background: transparent;}
.board_2020.prevNext dd.reply::before {top:22px; left:110px;width:6px; height:6px;}
.board_2020.prevNext dd.reply::after {top:20px; left:113px; width:4px; height:4px; transform:rotate(225deg); }
.board_2020.prevNext .ico_txt.hot {margin-right:3px; padding:0 1px; line-height:12px;}

/* 글쓰기 */
.board_2020.board_write {border-top:none;}
.board_2020.board_write table {width:100%; border-top:2px solid #c8c8c8; table-layout:fixed;}
.board_2020.board_write table tbody th {background:#f5f5f5;}
.board_2020.board_write table tbody td .input-holder {height:auto;}
.board_2020.board_write table tbody td .input-holder textarea {width:100%; height:160px; box-sizing:border-box;}
.board_2020.board_write table tbody td .input_file {position:relative;}
.board_2020.board_write table tbody td .input_file input[type="file"] {position:absolute; top:0; left:0; width:0; height:0; opacity:0;}
.board_2020.board_write table tbody td .input_file input[type="text"] {width:300px;}
.board_2020.board_write table tbody td .input_file input[type="text"] + span {display:inline-block; position:relative; padding:7px 10px 5px; border:1px solid #afafaf; line-height:21px;}
.board_2020.board_write table tbody td .list_file {margin-top:8px;}
.board_2020.board_write table tbody td .list_file li + li {margin-top:6px;}
.board_2020.board_write table tbody td .list_file li button {display:inline-block; position:relative; width:15px; height:15px; border:1px solid #afafaf; border-radius:1px; background:#f5f5f5; text-align:left; text-indent:-999px; color:transparent;}
.board_2020.board_write table tbody td .list_file li button::before,
.board_2020.board_write table tbody td .list_file li button::after {content:""; display:block; position:absolute; top:3px; left:6px; width:1px; height:8px; background:#4e473f; transform-origin:center;}
.board_2020.board_write table tbody td .list_file li button::before {transform:rotate(45deg);}
.board_2020.board_write table tbody td .list_file li button::after {transform:rotate(-45deg);}
.board_2020.board_write table tbody td .list_file + .input-holder {margin-top:4px;}